/* User Menu */

.tab.account {
  font-size: 12px;
  padding: 0 10px;
}
.tab.account .fa-user {
  font-size: 15px;
  padding: 0 5px 0 0;
  color: #3C3C3C;
  line-height: 20px;
  vertical-align: middle;
}
.tab.account.logged_out .sign_in {
  padding: 0 20px 0 10px;
}
.tab.account .options {
display: none;
background: rgba(26, 26, 26, 0.95);
padding: 0 10px 10px 10px;
color: #C8B38C;
text-align: right;
z-index: 100;
}
.tab.account:hover .options {
  display: block;
}
#header-qm {
  width: 123px;
  position: absolute;
  z-index: 100;
  background-color: #5c5c5c;
  padding: 10px 0 0;
  text-align: right;
}
#header-qm li {
  background-image: none;
  clear: both;
  width: 100%;
}
#header-qm li:hover {
  background-color: #292929;
}
#header-qm li a {
  background-image: none;
  padding: 5px 10px;
  display: block;
  line-height: 1.6em;
  text-align: left;
}